Winamp Heritage - Legacy resources of Winamp media player
> > General

gen_mbapi_0_7_2

Minibrowser API Support for Winamp 5.22+

Minibrowser API Support for Winamp 5.22+

Minibrowser API support for Winamp 5.22+, which minibrowser API is "gone for good" with "Now Playing 2.x".

With this plugin, your good-old-plugins with minibrowser should work fine.

Source code included.

Current version : 0.7.2

(related forum thread : http://forums.winamp.com/showthread.php?s=&threadid=250008 )

Download plugin

July 8, 2006 by whoami whoami6013 downloads

gen_mbapi_0_7_2 - Minibrowser API Support for Winamp 5.22+

Staff review

This will attempt to reimplement what it can of the currently deprecated minibrowser api due to the splitting up of the media milbrary in 5.22+ so any of the now playing type plugins which used those apis should hopefully work now.

Make sure to check out the plugin's thread to get updated versions incase you have any issues with the plugin that you're using not working correctly with this installed.

Comments




wrapper2